Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1287362 - nodejs-archiver-0.21.0 is available
Summary: nodejs-archiver-0.21.0 is available
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: nodejs-archiver
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Piotr Popieluch
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1312609
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-12-02 00:36 UTC by Upstream Release Monitoring
Modified: 2016-02-29 12:48 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-02-29 12:48:39 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2015-12-02 00:36:51 UTC
Latest upstream release: 0.20.0
Current version/release in rawhide: 0.17.0-1.fc24
URL: https://github.com/archiverjs/node-archiver

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 1 Upstream Release Monitoring 2015-12-02 00:36:57 UTC
Failed to kick off scratch build.

spectool was unable to grab new sources

old source: node-archiver-c7782e6.tar.gz
old sha256: c2e5f600377d1f436966fe83763394112aef0a89507c37ba6bc7535bd9136654

new source: ./node-archiver-c7782e6.tar.gz
new sha256: c2e5f600377d1f436966fe83763394112aef0a89507c37ba6bc7535bd9136654

Comment 2 Upstream Release Monitoring 2015-12-22 12:16:21 UTC
Latest upstream release: 0.21.0
Current version/release in rawhide: 0.17.0-2.fc24
URL: https://github.com/archiverjs/node-archiver

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 3 Upstream Release Monitoring 2015-12-22 12:16:31 UTC
Failed to kick off scratch build.

spectool was unable to grab new sources

old source: node-archiver-c7782e6.tar.gz
old sha256: c2e5f600377d1f436966fe83763394112aef0a89507c37ba6bc7535bd9136654

new source: ./node-archiver-c7782e6.tar.gz
new sha256: c2e5f600377d1f436966fe83763394112aef0a89507c37ba6bc7535bd9136654

Comment 4 Upstream Release Monitoring 2016-02-29 12:46:37 UTC
piotrp's nodejs-archiver-0.21.0-1.fc25 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=739907


Note You need to log in before you can comment on or make changes to this bug.